bs:
  javascripts:
    cancel: 
    confirm_dialog: Jeste sigurni?
    confirm_unload: 
    create: 
    delete: Izbriši
    ignore: Ignoriši
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: Ignoriši ovog korisnika?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: i
    comma: ","
    edit: Uredi
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: prije
      prefixFromNow: u
      suffixAgo: prije
      suffixFromNow: od sada
      inPast: 
      seconds: manje od minute
      minute: oko minute
      minutes:
        other: "%d minuta"
      hour: oko sat
      hours:
        other: oko %d sati
      day: dan
      days:
        other: "%d dana"
      month: oko mjesec
      months:
        other: "%d mjeseci"
      year: oko godina
      years:
        other: "%d godina"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Moja Aktivnost
    my_stream: Tok
    my_aspects: Moji Aspekti
    publisher:
      near_from: 'Objavljeno sa: <%= location %>'
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Dodaj kontakt
      select_aspects: Izaberi aspekte
      all_aspects: Svi aspekti
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Zaustavili ste dijeljenje sa <%= name %>.
      started_sharing_with: Započeli ste dijeljenje sa <%= name %>.
      error: Nije uspjelo početi dijeljenje sa <%= name %>.  Da li ih ignorišete?
      error_remove: Nije bilo moguće izbrisati <%= name %> sa aspekta :(
      toggle:
        zero: "<%= count %> aspekata"
        one: U <%= count %> aspektu
        few: U <%= count %> aspekta
        many: U <%= count %> aspekata
        other: U <%= count %> aspektima
    show_more: pokaži više
    failed_to_post_message: Neuspješno objavljivanje poruke!
    failed_to_remove: 
    comments:
      show: pokaži sve komentare
      hide: sakrij komentare
      no_comments: Još uvijek nema komentara.
    reshares:
      successful: Objava je uspješno ponovo dijeljenja!
      post: Ponovo dijeli objavu od <%= name %>?
    aspect_navigation:
      select_all: Označi sve
      deselect_all: Odznači sve
      no_aspects: Ni jedan aspekt nije označen
      add_an_aspect: "+ Dodaj jedan aspekt"
    getting_started:
      hey: Hej, <%= name %>!
      no_tags: Hej, niste pratili ni jednu oznaku!  Ipak nastaviti?
      alright_ill_wait: Dobro, čekat ću.
      preparing_your_stream: Pripremam vaš personalizirani tok...
    photo_uploader:
      upload_photos: 
      looking_good: Bože, izgledate fenomenalno!
      completed: "<%= file %> završeno"
      error: 
      invalid_ext: "{file} ima nevažeću ekstenziju. Samo {extensions} su dozvoljene."
      size_error: "{file} je prevelika, maksimalna veličina datoteke je {sizeLimit}."
      empty: "{file} je prazna, molimo izabarite datoteke ponovo bez toga."
    tags:
      wasnt_that_interesting: 'Uredu, pretpostavljam da #<%= tagName %> nije bilo
        tako interesantno...'
    people:
      not_found: i niko nije pronađen...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Sakrij
      public: Javno
      limited: Ograničeno
      like: Sviđa mi se
      unlike: Skini sviđanje
      reshare: Ponovo dijeli
      comment: Komentar
      original_post_deleted: Originalna objava izbrisana od autora.
      show_nsfw_post: Pokaži objavu
      show_nsfw_posts: Pokaži sve
      hide_nsfw_posts: 'Sakrij #nsfw objave'
      follow: Prati
      unfollow: Skini praćenje
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> Sviđanja"
        one: "<%= count %> Sviđanje"
        few: "<%= count %> Sviđanja"
        many: "<%= count %> Sviđanja"
        other: "<%= count %> Sviđanja"
      reshares:
        zero: "<%= count %> Ponovnih dijeljenja"
        one: "<%= count %> Ponovno dijeljenje"
        few: "<%= count %> Ponovna dijeljenja"
        many: "<%= count %> Ponovnih dijeljenja"
        other: "<%= count %> Ponovnih dijeljenja"
      more_comments:
        zero: Pokaži <%= count %> više komentara
        one: Pokaži <%= count %> više komentar
        few: Pokaži <%= count %> više komentara
        many: Pokaži <%= count %> više komentara
        other: Pokaži <%= count %> više komentara
      followed_tag:
        title: "#Praćene Oznake"
        add_a_tag: Dodaj oznaku
        follow: Pratite
      tags:
        follow: 'Pratite #<%= tag %>'
        following: 'Pratite #<%= tag %>'
        stop_following: 'Zaustavljeno Prać<%= tag %>enje #'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Početna
      profile: Profil
      contacts: Kontakti
      settings: Postavke
      help: 
      admin: Administrator
      moderator: 
      log_out: Odjava
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Obavijesti
      conversations: 
      search: Pretraga
      recent_notifications: Skorašnje Obavijesti
      mark_all_as_read: Označi sve kao pročitano
      view_all: Pogledaj sve
      close: zatvori
    viewer:
      reshared: Ponovo dijeljeno
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
